PHP-инклюдинг в ATutor

Дата публикации:
30.07.2008
Всего просмотров:
736
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ATutor 1.x
Уязвимые версии: ATutor 1.6.1-pl1, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "type" в сценарии tools/packages/import.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: www.atutor.ca/atutor/

Решение: Установите исправление Patch ID 0009 с сайта производителя.

или введите имя

CAPTCHA